a:link {color: #000000; text-decoration: none}
a:visited {color: #222; text-decoration: none}
a:hover {text-decoration:underline}
a:link.button {
	background-color : #fff;
	COLOR:black;
 	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	HEIGHT:20px;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:2px;
    	TEXT-DECORATION:none;
    	WIDTH:105px}
a:visited.button {
	background-color : #fff;
	COLOR:black;
	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	HEIGHT:20px;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:2px;
    	TEXT-DECORATION:none;
    	WIDTH:105px}
a:hover.button {
	background-color : #ffffff;
	COLOR:black;
	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:2px;
    	TEXT-DECORATION:underline;
    	WIDTH:105px}
a:link.button2 {text-decoration:none; 
	background-color : #ffffff;
	COLOR:black;
	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:1px;
    	TEXT-DECORATION:none;
    	WIDTH:105px}
a:visited.button2 {
	background-color : #ffffff;
	COLOR:black;
	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	HEIGHT:30px;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:2px;
    	TEXT-DECORATION:none;
    	WIDTH:105px}
a:hover.button2 {
	background-color : #ffffff;
	COLOR:black;
	FONT-FAMILY:Verdana,Arial,Helvetica;
    	FONT-SIZE:12px;
    	FONT-WEIGHT:bold;
    	HEIGHT:30px;
    	LETTER-SPACING:-0.1pt;
    	LINE-HEIGHT:12pt;
    	PADDING-TOP:2px;
    	TEXT-DECORATION:underline;
    	WIDTH:105px}
body {font-family : verdana,arial,helvetica, sans-serif;
	font-size : 8pt;
	color : #000000;
	background-color : #ffffff; background-image:url('images/background.gif'); background-repeat:repeat-y;}
h3 {color: blue}

/* Stockist table */
.stockist table { border-collapse: collapse; text-align: left; width: 100%; color: #200000 } 
.stockist { background: #fff; overflow: hidden; border: 1px solid #991821; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.stockist table td, .stockist table th { padding: 3px 10px; }
.stockist table tbody tr:nth-child(even) {background: #F7CDCD}
.stockist table tbody td:first-child { border: none; }
